Subject: Re: Is keepalive behaving as expected in 3.7.0+/net-next?

From: Rick Jones <[email-masked]>
Date: Sun, 30 Dec 2012 12:51:47 -0800

> Make a lot of sense. However, I got the impression from Rick that
> having tcp_keepalive_intvl > tcp_keepalive_time behaved correctly in
> older versions of the kernel.

I seek to make no assertions about the behaviour of older kernels.  I 
was just going off the ip-sysctl.txt wording I was looking to clean-up.

rick